After Applying the Patch 25177565 on Top of OAM 11.1.2.2.7, Getting the Error: UnsupportedOperationException: Multicast is not supported by SSLSocketProvider (Doc ID 2276214.1)

Last updated on JUNE 19, 2017

Applies to:

Oracle Access Manager - Version 11.1.2.2.7 and later
Information in this document applies to any platform.

Symptoms

Using OAM 11.1.2.2.7:

After removing the coherence.jar file from JMXConfig section in the oam-config.xml file as part of the patch installation 25809324 (25177565), got Multicast issue.

And seeing the Error below:

 

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms